[讨论]今天试装GTK开发环境,找了半天找不到可用的源,可悲可叹!

为当前最终发行版之前的所有版本提供支持
回复
topspace
帖子: 25
注册时间: 2007-01-17 18:36
送出感谢: 0
接收感谢: 0

[讨论]今天试装GTK开发环境,找了半天找不到可用的源,可悲可叹!

#1

帖子 topspace » 2007-09-12 0:51

按照这个帖子:viewtopic.php?t=40971&postdays=0&postorder=asc&start=0

sudo apt-get install gnome-core-devel 不成功,显示一大堆的依赖关系不能满足
于是换源,换了一个又一个,都不行,令人越来越心淡。APT虽然很强大好用,但往往有些软件在源里没有,这样麻烦就大了,如果是编程开发环境的话,源里安装不上,基本上只能花上大半天自己编译了,而且编译还不一定能顺利通过,编译了半天最后显示失败,你要是还有耐心的话,继续寻找解决方法,继续编译。。。。试问有几个有这样的时间和精力经得起这种折磨呢?沮丧。。。。
Wang Lei
帖子: 214
注册时间: 2007-07-16 21:42
送出感谢: 0
接收感谢: 0

#2

帖子 Wang Lei » 2007-09-12 7:01

我apt-get 没有问题,解决依赖关系吧我是

sudo apt-get install gnome-devel
HP Compaq 6515b(GL087PA)
Sawfish+Emacs+Firefox+Xpdf+MPlayer...
andrew_t
帖子: 614
注册时间: 2006-12-14 3:00
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 andrew_t » 2007-09-12 12:31

用欧洲官方源
头像
stlxv
论坛版主
帖子: 8273
注册时间: 2006-05-03 0:39
来自: المريخ
送出感谢: 0
接收感谢: 1 次

#4

帖子 stlxv » 2007-09-12 19:14

那种贴......寒一个....
PHP是最好的语言!不服来战!
头像
anod221
帖子: 76
注册时间: 2007-04-10 18:36
来自: 西安
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 anod221 » 2007-09-12 19:34

tri this(我就这样子做的)
sudo aptitude install gnome-core-devel
wkt
帖子: 849
注册时间: 2006-09-07 22:51
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 wkt » 2007-09-12 19:40

搂主以前用的是rpm系统吗?
回复

回到 “老旧版本支持”